{

    "$type" : "MoleMole.ConfigStatisNodeList",

    "NodeList" : 

    [

        // 3001

        {

            "$type" : "MoleMole.ConfigDamageStatis",

            "EventTemplateID" : 3001,

            "TargetNum" : 1,

            "NumCompareType" : "Equal", 

            "TimeOption" : "Duration",

            "TimeValue" : 30,

            "Predicates": 

            [

                {

                    "$type" : "MoleMole.ConfigByDamage",

                    "DamageVal" : "%TestDamageSpecialVal",

                    "DamageValCompareType" : "Greater"       

                }

            ],

            "Result": "ToSuccess",

            "StatisSpecials" : 

            {

                "TestDamageSpecialVal" : 

                { 

                    "Value" : 35.0

                }

            }

        },



        // 3002

        {

            "$type" : "MoleMole.ConfigKillStatis",

            "EventTemplateID" : 3002,

            "TargetNum" : 2,

            "NumCompareType" : "GreaterEqual", 

            "Predicates": 

            [

                {

                    "$type" : "MoleMole.ConfigByMonsterStrengthType",

                    "CompareType" : "GreaterEqual",

                    "StrengthType" : "Normal"

                },



                {

                    "$type" : "MoleMole.ConfigByEntityType",

                    "EntityType" : "Avatar", 

                    "PredicateTarget" : "Source"

                },



                {

                    "$type" : "MoleMole.ConfigByEntityType",

                    "EntityType" : "Monster", 

                    "PredicateTarget" : "Target"

                }

            ],

            "Result": "ToSuccess"

        },



        // 3003

        {

            "$type" : "MoleMole.ConfigSkillStatis",

            "EventTemplateID" : 3003,

            "TargetNum" : 5,

            "NumCompareType" : "GreaterEqual", 

            "Predicates": 

            [

                {

                    "$type" : "MoleMole.ConfigBySkillCategory",

                    "SkillCategory" : "Random", 

                    "SkillNameList" : 

                    [

                        

                    ]

                }

            ],

            "Result": "ToSuccess"

        },



        // 3004

        {

            "$type" : "MoleMole.ConfigBlockStatis",

            "EventTemplateID" : 3004,

            "TargetNum" : "%BlockNum",

            "NumCompareType" : "GreaterEqual",

            "LevelElementType" : "Fight", 

            "Result": "ToSuccess",

            "StatisSpecials" : 

            {

                "BlockNum" : 

                { 

                    "Value" : 1

                }

            }

        },

        // 3005

        {

            "$type" : "MoleMole.ConfigBlockStatis",

            "EventTemplateID" : 3005,

            "TargetNum" : "%BlockNum",

            "NumCompareType" : "GreaterEqual",

            "LevelElementType" : "Fight", 

            "Result": "ToSuccess",

            "StatisSpecials" : 

            {

                "BlockNum" : 

                { 

                    "Value" : 3

                }

            }

        },

        // 3006

        {

            "$type" : "MoleMole.ConfigBlockStatis",

            "EventTemplateID" : 3006,

            "TargetNum" : "%BlockNum",

            "NumCompareType" : "GreaterEqual",

            "LevelElementType" : "Fight", 

            "Result": "ToSuccess",

            "StatisSpecials" : 

            {

                "BlockNum" : 

                { 

                    "Value" : 2

                }

            }

        },

        // 3007

        {

            "$type" : "MoleMole.ConfigBlockStatis",

            "EventTemplateID" : 3007,

            "TargetNum" : "%BlockNum",

            "NumCompareType" : "GreaterEqual",

            "LevelElementType" : "Fight", 

            "Result": "ToSuccess",

            "StatisSpecials" : 

            {

                "BlockNum" : 

                { 

                    "Value" : 4

                }

            }

        }

    ]

}